import React, { Component } from 'react';
import styles from './style.css';

class Radio extends Component {
  constructor(props) {
    super(props);
    this.state = {
      
    };
  }

  render() {
    return (
      <label className={styles.radioBox}>
        <span className={styles.radio}>
          <span className={styles.radioInner} />
          <input type="radio" className={styles.radioInput} />
        </span>
        {this.props.children}
      </label>
    );
  }
}

export default Radio;
